Subject: Re: long term demand forecast - looking for more information
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Oct 2000 08:53:00 -0700 (PDT)

Hi Slava

I'm not sure who's looking after power-related stuff in Houston at present.  
Best to let Vince redirect your query.

Steve

Viacheslav Danilov
11/10/2000 15:51
To: Steven Leppard/LON/ECT@ECT
cc: Graham Mullin/LON/ECT@ECT 

Subject: long term demand forecast - looking for more information

Hi Steve,

I plan to spend next week building relatively simple long term (1-2 years) 
demand forecast - it will be a starting point and will allow our guys to work.

For more detailed analysis I will need more information, particularly on 
recent changes in demand in the Sates (California).
I tried to contact Vince, but probably he is very busy right now.

Please, could you help me to find somebody in the Houston who may provide any 
help.

many thanks,

Slava